### Hierarchy

- Envelope

## Index

### Properties

- dsn
- from
- size
- to
- use8BitMime

## Properties

### Optional dsn

dsn: DSNOptions

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:70

the dsn options

### from

from: string | false

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:62

includes an address object or is set to false

### Optional size

size: undefined | number

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:66

an optional value of the predicted size of the message in bytes. This value is used if the server supports the SIZE extension (RFC1870)

### to

to: string | string[]

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:64

the recipient address or an array of addresses

### Optional use8BitMime

use8BitMime: undefined | false | true

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:68

if true then inform the server that this message might contain bytes outside 7bit ascii range

Generated using TypeDoc